### A free/open-source library for quantitative finance

Classes
ql/math/randomnumbers/mt19937uniformrng.hpp File Reference

Mersenne Twister uniform random number generator. More...

`#include <ql/methods/montecarlo/sample.hpp>`
`#include <vector>`
Include dependency graph for mt19937uniformrng.hpp:

## Classes

class | MersenneTwisterUniformRng
| Uniform random number generator. More...

## Detailed Description

Mersenne Twister uniform random number generator.